/* active news/articles */
#actual_news
{
    position: relative;
}

#actual_news h1
{
    padding: 0;
    /* color: #2A0200; */
    font-size: 18pt;
}

#actual_news h1 a
{
    color: #770000;
    text-decoration: none;
}

#actual_news h1 a.comments
{
    background-image: url("../img/comments2.png");
    background-repeat: no-repeat;
    font-size: 13pt;
    padding-left: 30px;
    margin-left: 5px;
    background-position: 0 3px;
}

#actual_news p
{
    margin: 5px 5px 0 0;
    padding: 0;
    text-align: justify;
    color: #676767;
    font-size: 11pt;
}

#actual_news > p > a
{
    color: #666666;
}

#actual_news > p > a:hover
{
    text-decoration: none;
}

#actual_news > p.read_more > a:hover
{
    text-decoration: underline;
}

#actual_news .img_block
{
    margin: 20px 20px 10px 20px;
}

#actual_news .img_block p
{
    margin: 1em 0 0 0;
    font-size: 0.8em;
    padding: 0;
}

.img_block p .photo_author
{
    float: right;
}

.img_block p .photo_count
{
    margin-left: 40%;
    font-weight: bold;
}

ul.biggrey
{
    list-style: none;
    padding: 0;
    font-size: 1.2em;
    color: #656565;
}

ul.biggrey a
{
    font-size: 1.1em;
    color: #656565;
    text-decoration: none;
}

ul.biggrey li
{
    margin-bottom: 0.8em;
}

ul#top_compare
{
    margin: 1em 2em 0 2em;
    padding: 0;
    list-style: none;
}

ul#top_compare li
{
    margin-bottom: 1em;
    padding: 0.2em 1em;
    overflow: hidden;

    height: 1.2em;
}

ul#top_compare li a
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.article_box, .event_box{

    display:block;
    position:relative;
    width:442px;
    height:500px;
    float:left;
    padding:5px;
}
.event_box{
    width:270px;
    height:200px;
    overflow: hidden;
}
.mask3{
    position:relative;
    width:inherit;
    height:500px;
    overflow:hidden;
}

#handles span{
    width:20px;
    background-color: red;
    margin:10px;
}
#navigation li{   
    float:left;
    width:20px;
    margin:0px 2px 0px 2px;
}
#navigation{
    list-style: none;
    margin:0 auto;
}
li.block2 .rubric_img{

    height:100px;
    position:relative;

}

.numbtn, a.active, span.left_arrow, span.right_arrow{
    display:block;
    text-decoration:none;
    background: url(../img/first_article_buttons.png) 45px -32px;
    width:15px;
    height:20px;

}
a.active{
    background: url(../img/first_article_buttons.png) 45px -8px;
}

span.right_arrow{
    width:22px;
    float:left;
    background: url(../img/first_article_buttons.png) -128px -34px;

}
span.left_arrow{
    width:22px;
    float:left;
    background: url(../img/first_article_buttons.png) -8px -34px;
}

span.right_arrow:hover{
    background: url(../img/first_article_buttons.png) -128px -8px;

}
span.left_arrow:hover{
    background: url(../img/first_article_buttons.png) -8px -8px;
}

#buttons{
    margin-left: 145px;
    height:20px;
    width: inherit;
}
#event_buttons{
    bottom: 10px;
    height:20px;
    margin:0 auto;
    display:block;
    width:55%;
}
.event_mask{
    height:120px;
}

.rubric_logo_container{
    width:100px;
    height: 20px;
    float:left;
    margin-right:10px;

}

#fp_last_article{
    padding:0px;
}

div#container ul li.block3 h2 a
{
    color: #770000;
    text-decoration: none;
}
#article_items
{
	width:442px;
}
li.readmore {
    padding-top: 15px !important;
    padding-left: 0 !important;
    text-align: right !important;
}